Project

General

Profile

Bug #15593

Upload torbirdy 0.2.5 to stretch-backports

Added by u over 1 year ago. Updated about 1 year ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
-
Target version:
Start date:
05/08/2018
Due date:
% Done:

0%

Feature Branch:
Type of work:
Debian
Blueprint:
Starter:
Affected tool:

History

#1 Updated by u over 1 year ago

  • Blocks Bug #14646: Core work 2018Q1 → 2018Q2: Debian added

#2 Updated by u over 1 year ago

  • Target version set to Tails_3.8

#3 Updated by intrigeri over 1 year ago

Just curious: why do we need this package in stretch-backports?
(I assume we'll need 0.2.5 for Thunderbird 60 but presumably we can install it from testing/sid.)

#4 Updated by u over 1 year ago

I also want non-Tails users to profit from this package. This might not be part of my Debian work in Tails, but I added this ticket here to inform you that it is my plan to upload torbirdy to stretch-backports.

#5 Updated by intrigeri about 1 year ago

  • Blocks deleted (Bug #14646: Core work 2018Q1 → 2018Q2: Debian)

#6 Updated by intrigeri about 1 year ago

u wrote:

I also want non-Tails users to profit from this package. This might not be part of my Debian work in Tails, but I added this ticket here to inform you that it is my plan to upload torbirdy to stretch-backports.

OK, I understand now, thanks!

#7 Updated by intrigeri about 1 year ago

  • Target version changed from Tails_3.8 to Tails_3.9

#8 Updated by u about 1 year ago

  • Status changed from Confirmed to Resolved

Also available in: Atom PDF